Simon Wenner - 2009-11-22

None of the current developers uses Windows, but patches are welcome. Porting should be easy because pidgin-paranoia only depends on libpurple and libglib. Probably only build system patches are needed. Have you already tried to compile it?